div#covid-bar {
    background: #e42a1b;
    padding: 6px 0;
}

#covid-bar p.announcement-txt {
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
}

div#covid-bar .covid-bar-btn {margin-top: 7px;}


div#topbar {background-color: #9A1E14;color: #fff;font-weight: 300;padding: 8px 0px;border-bottom: 2px solid #701810;font-size: 13px;}

#topbar #menu-social {
    display: inline-block;
    margin: 0 15px;
}
#topbar .social-menu {margin-bottom: 0;}

#topbar .social-icons li a {
    background: transparent;
    color: #fff;
    width: initial;
    height: initial;
    font-size: 13px;
    line-height: initial;
    margin-bottom: 0;
    margin: 0 8px;
}
#topbar .social-icons li a:hover {color: #2f2e2f; background-color:transparent !important;}

.logo-container {
    background-color: #2f83b1;
    background-size: cover;
    background-position: bottom;
}

.navbar-toggle {
    z-index: 1;
    margin-top: 6px;
    border: 0;
    margin-right: 0;
}
.navbar-toggle .icon-bar {background-color: #fff}

#same-day-service { margin-top: 20px;}
#footer-area .copyright a {color: #fff;}

#footer-area .widgettitle {
    font-size: 19px;
    padding: 5px 0;
    color: #9a1e14;
}

.footer-widget-area > div .widget:not(:last-child) {
    margin-bottom: 24px;
}

.primary-btn-1 button {
    padding-left: 60px !important;
}

.primary-btn-1:hover .ubtn-icon i:before{ color: #363636;}

.breadcrumbs {
    background-color: #f0f0f0;
    padding: 0 15px;
}


#header-contact {color: #fff;       font-family: 'Playfair Display', serif;}

#header-contact-text {margin-bottom: 0;line-height: initial;}
#header-contact a {color: #ffc438;}

.va-services-blk {list-style: none;padding-left: 0;}
.va-services-blk li {display: inline-block;border: 1px solid #135a81;margin: 5px 10px;}
.va-services-blk li:hover {border: 1px solid #ffc438;}
.va-services-blk a {
    color: #135a81;
    font-size: 16px;
    font-weight: bold;
    display: block;padding: 5px 10px;
}
.va-services-blk a:hover {
    color: #ffc438;
}
.page-template-page-landingpage .main-content-area, .page-template-page-landingpage .entry-content {
    margin-bottom: 0;
}

.site-info ul#menu-social-items {
    margin-bottom: 0;
}

@media (max-width: 1920px)
{
    .logo-container { background-image: url(https://www.veteranappeal.com/wp-content/themes/veteran-appeal-theme/images/1920x150-headerbg.png)}
}
@media (max-width: 1440px)
{
    .logo-container { background-image: url(https://www.veteranappeal.com/wp-content/themes/veteran-appeal-theme/images/1440x150-headerbg.png)}

}
@media (max-width: 1024px)
{
    .logo-container { background-image: url(https://www.veteranappeal.com/wp-content/themes/veteran-appeal-theme/images/1024x150-headerbg.png)}
}
@media (max-width: 768px)
{
    .logo-container { background-image: url(https://www.veteranappeal.com/wp-content/themes/veteran-appeal-theme/images/768x150-headerbg.png)}
}
@media (max-width: 425px)
{
    .logo-container { background-image: url(https://www.veteranappeal.com/wp-content/themes/veteran-appeal-theme/images/425x150-headerbg.png)}
}

@media (min-width: 1200px)
{
    .ds-list-icon-1 { margin-left: 200px;}
}

@media (min-width: 1440px)
{
    #header-contact * { text-align: right;}

}


@media (min-width: 768px)
{
    #header-contact {text-align: center;}
    #header-contact-text {font-size: 19px;margin-top: 15px;}
    #header-contact a {font-size: 41px;display: block;line-height: 40px;}


    .free-consultation-link {
        float: right !important;
    }
    .free-consultation-link:not(.current-menu-item) a {
        background-color: #9a1e14;
        color: #fff !important;
        display: block;
    }

    .free-consultation-link a:hover {
        background-color: #701810 !important;
        color: #fff !important;
    }

    .logo-container {padding: 29px 0;}
    .navbar-toggle { display: none;}
    .breadcrumbs {
        margin-top: 6px;
    }
    .site-info #menu-social { text-align: right; }
}

@media (max-width: 767px)
{
	 .va-calc-link {

		padding-right: 0;
    	padding-left: 5px;
    }
    div#logo {margin-bottom: 15px; } 
    .logo-container {padding: 10px 0;}
    #same-day-service { display: none;}
    .navbar-default .navbar-nav > li > a {
          font-size: 16px;
          font-weight: 400;
        }
   .dropdown-menu > li > a {font-size: 15px; font-weight: 400;}
   .navbar { min-height: initial; }
   #header-contact {text-align: center; font-size: 17px; margin-top: 10px;}
    #header-contact > * { display: inline-block; margin: 0 10px 0}

    #header-contact a {color: #811911; background-color: #ffc438; padding: 0 5px; line-height: initial; border-radius: 5px; font-family: Tahoma}
    .ubtn-large {font-size: 16px !important; padding: 15px !important;}
    .post-inner-content { padding-top: 0;}

    div#topbar {
        font-size: 9px;
        padding: 3px 0;
    }

    #topbar img {max-width: 30%;}

}

@media (max-width: 425px)
{
    .vc_row.wpb_row.vc_row-fluid.vc_custom_1504492094811.vc_row-has-fill {
        background-size: cover !important;
    }
}

@media (max-width: 375px)
{
    #ubtn-2755 {font-size: 16px;}
    
}